<!DOCTYPE html>
<html>
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
		<meta name="SKYPE_TOOLBAR" content="SKYPE_TOOLBAR_PARSER_COMPATIBLE" />
		<meta name="viewport" content="width=1000"/>
		<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=0">
		<meta http-equiv="x-ua-compatible" content="IE=Edge">
		<meta name="description" content="Page Description" /> 
		<!-- Chrome, Firefox OS, Opera and Vivaldi -->
		<meta name="theme-color" content="#000">
		<!-- Windows Phone -->
		<meta name="msapplication-navbutton-color" content="#000">
		<!-- iOS Safari -->
		<meta name="apple-mobile-web-app-status-bar-style" content="#000">
		<title>When</title>
		<link rel="icon" type="image/ico" href="images/site/favicon.ico" /> 
		<link rel="mask-icon" href="images/site/favicon.ico" color="white">
		<link href="fonts/stylesheet.css" rel="stylesheet">
		<link href="css/screen.css" rel="stylesheet" />
		<link href="css/responsive.css" rel="stylesheet" />
		<link href="css/jquery.mCustomScrollbar.css" rel="stylesheet" />
		<link rel="stylesheet" href="css/export.css" type="text/css" media="all" />
		<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
		<!--[if IE]> <script src="js/html5shiv.js"></script> <![endif]-->
		<script src="js/placeholder.js"></script>
		<script src="js/browser-selector.js"></script>
		<script src="js/jquery.mCustomScrollbar.js"></script>
		<script src="js/ammap.js"></script>
		<script src="js/worldHigh.js"></script>
		<script src="js/export.min.js"></script>
		<script src="js/light.js"></script>
	</head>
	<body>
		<!-- FULL WRAPPER-->
		<div class="overlay when_page no_animate" id="full_wrapper">
			<div class="menu active_link">
				<ul class="active">
					<li><a href="what.html" class="what">what</a></li>
					<li class="active-link"><a href="javascript:void(0)">when</a></li>
					<li><a href="where.html" class="where-link">where</a></li>
					<li><a href="contact.html">contact</a></li>
				</ul> 					 	
			</div>
			<div class="logo_wrapper small">
				<div class="logo active">
					<div class="header_logo">
						<a href="index.html" class="logo_link">
							<img src="images/site/contentainment_logo.png" alt="">
						</a>
					</div>	  
					<h4><b>AMPLIFYING</b> YOUR BRAND IMPACT</h4>
				</div>
			</div>
			<section class="main_section">
				<div class="when_cont">
					<div class="white_overlay">
						<div class="popup_section">
							<a href="javascript:void(0)" class="close"><img src="images/site/close.png" alt=""></a>
							<div class="top_section">
								<h4>
									<p>18<span>JUN</span>
									</p>
								</h4>
								<h3>DIWALI</h3>
								<p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy. </p>
							</div>
							<div class="bottom_section">
								<div class="img_section">
									<img src="images/site/img_1.png" alt="">
									<img src="images/site/img_2.png" alt="">
								</div>
							</div>
						</div>
					</div>
					<!-- Date List -->
					<div class="desktop">
						<div class="overlay_full_white"></div>
						<div class="outer_wrapper">
							<div class="calcnder_wrapper">
								<div class="inner_cont">
									<a class="dates" href="javascript:void(0)">
										<p>14</p>
										<h6>FEB</h6>
										<div class="detail_section cf">
											<span class="close"><img src="images/site/close.png" alt=""></span>
											<div class="right_section">
												<h3>DIWALI</h3>
												<p>Lorem ipsum dolor sit<br> amet, consectetuer<br> adipiscing elit, sed diam<br> nonummy. </p>
											</div>
											<div class="left_section scroll_content">
												<div class="img_section">
													<img src="images/site/img_1.png" alt="">
												</div>
												<div class="img_section">
													<img src="images/site/img_2.png" alt="">
												</div>
											</div>
										</div>
										<div class="overlay_white"></div>
									</a>
									<a class="dates" href="javascript:void(0)">
										<p>15</p>
										<h6>FEB</h6>
										<div class="detail_section cf">
											<span class="close"><img src="images/site/close.png" alt=""></span>
											<div class="right_section">
												<h3>DIWALI</h3>
												<p>Lorem ipsum dolor sit<br> amet, consectetuer<br> adipiscing elit, sed diam<br> nonummy. </p>
											</div>
											<div class="left_section scroll_content">
												<div class="img_section">
													<img src="images/site/img_1.png" alt="">
												</div>
												<div class="img_section">
													<img src="images/site/img_2.png" alt="">
												</div>
											</div>
										</div>
										<div class="overlay_white"></div>
									</a>
									<a class="dates" href="javascript:void(0)">
										<p>16</p>
										<h6>FEB</h6>
										<div class="detail_section cf">
											<span class="close"><img src="images/site/close.png" alt=""></span>
											<div class="right_section">
												<h3>DIWALI</h3>
												<p>Lorem ipsum dolor sit<br> amet, consectetuer<br> adipiscing elit, sed diam<br> nonummy. </p>
											</div>
											<div class="left_section scroll_content">
												<div class="img_section">
													<img src="images/site/img_1.png" alt="">
												</div>
												<div class="img_section">
													<img src="images/site/img_2.png" alt="">
												</div>
											</div>
										</div>
										<div class="overlay_white"></div>
									</a>
									<a class="dates" href="javascript:void(0)" data-calander="jul-2017">
										<p>17</p>
										<h6>JUL</h6>
										<div class="detail_section cf">
											<span class="close"><img src="images/site/close.png" alt=""></span>
											<div class="right_section">
												<h3>DIWALI</h3>
												<p>Lorem ipsum dolor sit<br> amet, consectetuer<br> adipiscing elit, sed diam<br> nonummy. </p>
											</div>
											<div class="left_section scroll_content">
												<div class="img_section">
													<img src="images/site/img_1.png" alt="">
												</div>
												<div class="img_section">
													<img src="images/site/img_2.png" alt="">
												</div>
											</div>
										</div>
										<div class="overlay_white"></div>
									</a>
									<a class="dates" href="javascript:void(0)">
										<p>18</p>
										<h6>JUL</h6>
										<div class="detail_section cf">
											<span class="close"><img src="images/site/close.png" alt=""></span>
											<div class="right_section">
												<h3>DIWALI</h3>
												<p>Lorem ipsum dolor sit<br> amet, consectetuer<br> adipiscing elit, sed diam<br> nonummy. </p>
											</div>
											<div class="left_section scroll_content">
												<div class="img_section">
													<img src="images/site/img_1.png" alt="">
												</div>
												<div class="img_section">
													<img src="images/site/img_2.png" alt="">
												</div>
											</div>
										</div>
										<div class="overlay_white"></div>
									</a>
									<a class="dates" href="javascript:void(0)">
										<p>18</p>
										<h6>JUL</h6>
										<div class="detail_section cf">
											<span class="close"><img src="images/site/close.png" alt=""></span>
											<div class="right_section">
												<h3>DIWALI</h3>
												<p>Lorem ipsum dolor sit<br> amet, consectetuer<br> adipiscing elit, sed diam<br> nonummy. </p>
											</div>
											<div class="left_section scroll_content">
												<div class="img_section">
													<img src="images/site/img_1.png" alt="">
												</div>
												<div class="img_section">
													<img src="images/site/img_2.png" alt="">
												</div>
											</div>
										</div>
										<div class="overlay_white"></div>
									</a>
									<a class="dates yellow" href="javascript:void(0)">
										<p>19</p>
										<h6>JUL</h6>
										<div class="detail_section cf">
											<span class="close"><img src="images/site/close.png" alt=""></span>
											<div class="right_section">
												<h3>DIWALI</h3>
												<p>Lorem ipsum dolor sit<br> amet, consectetuer<br> adipiscing elit, sed diam<br> nonummy. </p>
											</div>
											<div class="left_section scroll_content">
												<div class="img_section">
													<img src="images/site/img_1.png" alt="">
												</div>
												<div class="img_section">
													<img src="images/site/img_2.png" alt="">
												</div>
											</div>
										</div>
										<div class="overlay_white"></div>
									</a>
									<a class="dates pink" href="javascript:void(0)" data-calander="aug-2017">
										<p>29</p>
										<h6>AUG</h6>
										<div class="detail_section cf">
											<span class="close"><img src="images/site/close.png" alt=""></span>
											<div class="right_section">
												<h3>DIWALI</h3>
												<p>Lorem ipsum dolor sit<br> amet, consectetuer<br> adipiscing elit, sed diam<br> nonummy. </p>
											</div>
											<div class="left_section scroll_content">
												<div class="img_section">
													<img src="images/site/img_1.png" alt="">
												</div>
												<div class="img_section">
													<img src="images/site/img_2.png" alt="">
												</div>
											</div>
										</div>
										<div class="overlay_white"></div>
									</a>
									<a class="dates yellow" href="javascript:void(0)">
										<p>07</p>
										<h6>SEPT</h6>
										<div class="detail_section cf">
											<span class="close"><img src="images/site/close.png" alt=""></span>
											<div class="right_section">
												<h3>DIWALI</h3>
												<p>Lorem ipsum dolor sit<br> amet, consectetuer<br> adipiscing elit, sed diam<br> nonummy. </p>
											</div>
											<div class="left_section scroll_content">
												<div class="img_section">
													<img src="images/site/img_1.png" alt="">
												</div>
												<div class="img_section">
													<img src="images/site/img_2.png" alt="">
												</div>
											</div>
										</div>
									</a>
									<a class="dates yellow" href="javascript:void(0)">
										<p>16</p>
										<h6>SEPT</h6>
										<div class="detail_section cf">
											<span class="close"><img src="images/site/close.png" alt=""></span>
											<div class="right_section">
												<h3>DIWALI</h3>
												<p>Lorem ipsum dolor sit<br> amet, consectetuer<br> adipiscing elit, sed diam<br> nonummy. </p>
											</div>
											<div class="left_section scroll_content">
												<div class="img_section">
													<img src="images/site/img_1.png" alt="">
												</div>
												<div class="img_section">
													<img src="images/site/img_2.png" alt="">
												</div>
											</div>
										</div>
									</a>
									<a class="dates yellow" href="javascript:void(0)">
										<p>18</p>
										<h6>SEPT</h6>
										<div class="detail_section cf">
											<span class="close"><img src="images/site/close.png" alt=""></span>
											<div class="right_section">
												<h3>DIWALI</h3>
												<p>Lorem ipsum dolor sit<br> amet, consectetuer<br> adipiscing elit, sed diam<br> nonummy. </p>
											</div>
											<div class="left_section scroll_content">
												<div class="img_section">
													<img src="images/site/img_1.png" alt="">
												</div>
												<div class="img_section">
													<img src="images/site/img_2.png" alt="">
												</div>
											</div>
										</div>
									</a>
									<a class="dates pink" href="javascript:void(0)">
										<p>01</p>
										<h6>OCT</h6>
										<div class="detail_section cf">
											<span class="close"><img src="images/site/close.png" alt=""></span>
											<div class="right_section">
												<h3>DIWALI</h3>
												<p>Lorem ipsum dolor sit<br> amet, consectetuer<br> adipiscing elit, sed diam<br> nonummy. </p>
											</div>
											<div class="left_section scroll_content">
												<div class="img_section">
													<img src="images/site/img_1.png" alt="">
												</div>
												<div class="img_section">
													<img src="images/site/img_2.png" alt="">
												</div>
											</div>
										</div>
										<div class="overlay_white"></div>
									</a>
									<a class="dates pink" href="javascript:void(0)">
										<p>02</p>
										<h6>OCT</h6>
										<div class="detail_section cf">
											<span class="close"><img src="images/site/close.png" alt=""></span>
											<div class="right_section">
												<h3>DIWALI</h3>
												<p>Lorem ipsum dolor sit<br> amet, consectetuer<br> adipiscing elit, sed diam<br> nonummy. </p>
											</div>
											<div class="left_section scroll_content">
												<div class="img_section">
													<img src="images/site/img_1.png" alt="">
												</div>
												<div class="img_section">
													<img src="images/site/img_2.png" alt="">
												</div>
											</div>
										</div>
										<div class="overlay_white"></div>
									</a>
									<a class="dates" href="javascript:void(0)">
										<p>23</p>
										<h6>OCT</h6>
										<div class="detail_section cf">
											<span class="close"><img src="images/site/close.png" alt=""></span>
											<div class="right_section">
												<h3>DIWALI</h3>
												<p>Lorem ipsum dolor sit<br> amet, consectetuer<br> adipiscing elit, sed diam<br> nonummy. </p>
											</div>
											<div class="left_section scroll_content">
												<div class="img_section">
													<img src="images/site/img_1.png" alt="">
												</div>
												<div class="img_section">
													<img src="images/site/img_2.png" alt="">
												</div>
											</div>
										</div>
									</a>
									<a class="dates" href="javascript:void(0)">
										<p>18</p>
										<h6>JUL</h6>
										<div class="detail_section cf">
											<span class="close"><img src="images/site/close.png" alt=""></span>
											<div class="right_section">
												<h3>DIWALI</h3>
												<p>Lorem ipsum dolor sit<br> amet, consectetuer<br> adipiscing elit, sed diam<br> nonummy. </p>
											</div>
											<div class="left_section scroll_content">
												<div class="img_section">
													<img src="images/site/img_1.png" alt="">
												</div>
												<div class="img_section">
													<img src="images/site/img_2.png" alt="">
												</div>
											</div>
										</div>
									</a>
									<a class="dates yellow" href="javascript:void(0)">
										<p>19</p>
										<h6>JUL</h6>
										<div class="detail_section cf">
											<span class="close"><img src="images/site/close.png" alt=""></span>
											<div class="right_section">
												<h3>DIWALI</h3>
												<p>Lorem ipsum dolor sit<br> amet, consectetuer<br> adipiscing elit, sed diam<br> nonummy. </p>
											</div>
											<div class="left_section scroll_content">
												<div class="img_section">
													<img src="images/site/img_1.png" alt="">
												</div>
												<div class="img_section">
													<img src="images/site/img_2.png" alt="">
												</div>
											</div>
										</div>
									</a>
									<a class="dates pink" href="javascript:void(0)">
										<p>29</p>
										<h6>AUG</h6>
										<div class="detail_section cf">
											<span class="close"><img src="images/site/close.png" alt=""></span>
											<div class="right_section">
												<h3>DIWALI</h3>
												<p>Lorem ipsum dolor sit<br> amet, consectetuer<br> adipiscing elit, sed diam<br> nonummy. </p>
											</div>
											<div class="left_section scroll_content">
												<div class="img_section">
													<img src="images/site/img_1.png" alt="">
												</div>
												<div class="img_section">
													<img src="images/site/img_2.png" alt="">
												</div>
											</div>
										</div>
										<div class="overlay_white"></div>
									</a>
								</div>
							</div>   
						</div>
					</div>
					<!-- Month list -->
					<div class="mob_section">
						<div class="date_list">
							<a href="javascript:void(0)" data-calander="jul-2017">
								<span>18 JUL</span>
							</a>
							<a href="javascript:void(0)" class="yellow">
								<span>19 JUL</span>
							</a>
							<a href="javascript:void(0)" class="pink">
								<span>29 AUG</span>
							</a>
							<a href="javascript:void(0)" class="yellow">
								<span>19 JUL</span>
							</a>
							<a href="javascript:void(0)" class="yellow">
								<span>19 JUL</span>
							</a>
							<a href="javascript:void(0)" class="yellow">
								<span>19 JUL</span>
							</a>
							<a href="javascript:void(0)" class="pink" data-calander="aug-2017">
								<span>29 AUG</span>
							</a>
							<a href="javascript:void(0)" class="pink">
								<span>29 AUG</span>
							</a>
							<a href="javascript:void(0)">
								<span>18 JUL</span>
							</a>
							<a href="javascript:void(0)">
								<span>18 JUL</span>
							</a>
							<a href="javascript:void(0)" class="yellow">
								<span>19 JUL</span>
							</a>
							<a href="javascript:void(0)" class="yellow">
								<span>19 JUL</span>
							</a>
							<a href="javascript:void(0)" class="yellow">
								<span>19 JUL</span>
							</a>
						</div>
					</div>
					<div class="mount_section scroll_content">
						<ul>
							<li><a href="javascript:void(0)" id="jan-2017">JAN</a></li>
							<li><a href="javascript:void(0)" id="feb-2017">FEB</a></li>
							<li><a href="javascript:void(0)" id="mar-2017">MAR</a></li>
							<li><a href="javascript:void(0)" id="apr-2017">APR</a></li>
							<li><a href="javascript:void(0)" id="may-2017">MAY</a></li>
							<li><a href="javascript:void(0)" id="jun-2017">JUN</a></li>
							<li><a href="javascript:void(0)" id="jul-2017">JUL</a></li>
							<li><a href="javascript:void(0)" id="aug-2017">AUG</a></li>
							<li><a href="javascript:void(0)" id="sept-2017">SEPT</a></li>
							<li><a href="javascript:void(0)" id="oct-2017">OCT</a></li>
							<li><a href="javascript:void(0)" id="nov-2017">NOV</a></li>
							<li><a href="javascript:void(0)" id="dec-2017">DEC</a></li>
						</ul>
						<div class="years">
							<p>2017</p>
							<p>2018</p>
						</div>
						<ul>
							<li><a href="javascript:void(0)" id="jan-2018">JAN</a></li>
							<li><a href="javascript:void(0)" id="feb-2018">FEB</a></li>
							<li><a href="javascript:void(0)" id="mar-2018">MAR</a></li>
							<li><a href="javascript:void(0)" id="apr-2018">APR</a></li>
							<li><a href="javascript:void(0)" id="may-2018">MAY</a></li>
							<li><a href="javascript:void(0)" id="jun-2018">JUN</a></li>
							<li><a href="javascript:void(0)" id="jul-2018">JUL</a></li>
							<li><a href="javascript:void(0)" id="aug-2018">AUG</a></li>
							<li><a href="javascript:void(0)" id="sept-2018">SEPT</a></li>
							<li><a href="javascript:void(0)" id="oct-2018">OCT</a></li>
							<li><a href="javascript:void(0)" id="nov-2018">NOV</a></li>
							<li><a href="javascript:void(0)" id="dec-2018">DEC</a></li>
						</ul>
						<div class="years">
							<p>2017</p>
							<p>2018</p>
						</div>
						<ul>
							<li><a href="javascript:void(0)" id="jan-2019">JAN</a></li>
							<li><a href="javascript:void(0)" id="feb-2019">FEB</a></li>
							<li><a href="javascript:void(0)" id="mar-2019">MAR</a></li>
							<li><a href="javascript:void(0)" id="apr-2019">APR</a></li>
							<li><a href="javascript:void(0)" id="may-2019">MAY</a></li>
							<li><a href="javascript:void(0)" id="jun-2019">JUN</a></li>
							<li><a href="javascript:void(0)" id="jul-2019">JUL</a></li>
							<li><a href="javascript:void(0)" id="aug-2019">AUG</a></li>
							<li><a href="javascript:void(0)" id="sept-2019">SEPT</a></li>
							<li><a href="javascript:void(0)" id="oct-2019">OCT</a></li>
							<li><a href="javascript:void(0)" id="nov-2019">NOV</a></li>
							<li><a href="javascript:void(0)" id="dec-2019">DEC</a></li>
						</ul>
					</div>
				</div>    
				<div class="bottom_footer"></div>
			</section>

			<a href="javascript:void(0)" class="login" id="iframe_open">
				<h2>LOGIN</h2>
			</a>
		</div>
		<!-- login popup -->
		<div class="overlay_login"></div>
		<div class="login_popup">
			<a href="javascript:void(0)" class="iframe_close"><img src="images/site/close.png" alt=""></a>
			<form action="https://launchpad.37signals.com/session" method="post">
				<input name="product" value="basecamp" type="hidden" />
				<p>Username<br />
					<input name="username" id="username" type="text"  /></p>
				<p>Password<br />
					<input name="password" id="password" type="password" /></p>

				<p><label><input name="remember_me" id="remember_me" value="1" type="checkbox" />
					Remember me on this computer
					</label></p>

				<p><input name="submit" value="Sign in" type="submit" /></p>
			</form>
		</div>
		<script src="js/Twinmax.js"></script>
		<script type='text/javascript' src='js/scroll.js'></script>
		<script src="js/script.js"></script>
		<script>
			$('.logo_wrapper.small .logo h1').addClass('small');
		</script>
	</body>
</html>
